This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 470117 - typo in UNIX support section of reference guide
typo in UNIX support section of reference guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
Preethi Thomas
: Documentation
Depends On:
Blocks: 456984
  Show dependency treegraph
 
Reported: 2008-11-05 15:36 EST by Andrew Hecox
Modified: 2014-08-04 18:18 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:45:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Hecox 2008-11-05 15:36:12 EST
In:

http://www.redhat.com/docs/manuals/satellite/Red_Hat_Network_Satellite-5.2.0/html/Reference_Guide/ch-unix-support-guide.html

in 9.1.4, the statement:

'
The second, rhnpush, has been extended so that it can handle MOM as well as RPM files. Otherwise, it operates identically to the Linux version of rhnpush. 
'

probably should have the acronym MPM, not MOM.
Comment 1 John Ha 2009-02-25 19:34:19 EST
Thanks for discovering this typo. I've changed it to MPM and the fix is in the latest (5.3.0) build:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.3.0/html/Reference_Guide/ch-unix-support-guide.html#s2-differences
Comment 3 Preethi Thomas 2009-04-23 09:38:39 EDT
verified
ISO: Satellite-5.3.0-RHEL4-re20090422.0-i386-embedded-oracle.iso
Comment 5 Brandon Perkins 2009-09-10 16:45:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.